<?php
/**
 * Urban Wear Child functions.
 */

/**
 * Load parent and child styles.
 */
function urban_wear_child_enqueue_styles() {
	$theme = wp_get_theme();
	wp_enqueue_style(
		'urban-wear-style',
		get_template_directory_uri() . '/style.css',
		array(),
		$theme->parent()->get( 'Version' )
	);
	wp_enqueue_style(
		'urban-wear-main',
		get_template_directory_uri() . '/assets/css/styles.css',
		array(),
		$theme->parent()->get( 'Version' ),
		'all'
	);
	wp_enqueue_style(
		'urban-wear-child-style',
		get_stylesheet_uri(),
		array( 'urban-wear-main' ),
		$theme->get( 'Version' )
	);
}
add_action( 'wp_enqueue_scripts', 'urban_wear_child_enqueue_styles' );
